body{
	text-align: center;
	background-image: url("../images/bg_stripes.png");
	background-repeat: repeat;
	background-position: left top;
	margin: 0;
	background-color: #ddb887;
	color: #281312;
}
body#visfiles{
	background-color: #E2BF8D;
	color: #520202;
}
body#news{
	background-color: #ABC2CE;
	color: #0C2B4C;
}
body#gallery{
	background-color: #D3CFBA;
	color: #06332A;
}
body#meet{
	background-color: #Bad3c6;
	color: #281312;
}
img{
	border: 0px;
}
a{
	color: #513b38;
	text-decoration: underline;
	border:0;
}
a:hover{
	text-decoration: none;
}
#visfiles a{ color: #7f0003; }
#news a{ color: #215482; }
#gallery a{ color: #06332A; }
#meet a{ color: #513b38; }
#main_container{
	width: 790px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: #7f0003;
}
ul{
	list-style-type: square;
	list-style-position: outside;
}
li{
	text-indent: 0px;
}
#visfiles #main_container{ background-color: #661A05; }
#news #main_container{ background-color: #1B2844; }
#gallery #main_container{ background-color: #06332A; }
#meet #main_container{ background-color: #4f301b; }

div.wt_container{
	background-color: #FFFFFF;
	text-align: left;
}
.page_title{
	font-size: 35px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.scn_title{
	font-family:"Georgia", "Perpetua", serif;
	font-size: 23px;
	padding-left: 75px;
	padding-top: 40px;
}
#visfiles .scn_title{ color: #752619; }
#news .scn_title{ color: #214D75; }
#gallery .scn_title{ color: #0C5B4C; }
#meet .scn_title{ color: #4F301B; }

.sub_title{
	font-size: 18px;
	padding-left: 75px;
	padding-top: 20px;
}
.introduction{
	line-height: 20px;
	margin-left: 75px;
	margin-top: 5px;
	width: 580px;
	font-family: "Verdana", sans-serif;
	font-size: 13px;
	text-indent: 45px;
}
.statement{
	line-height: 20px;
	margin-left: 75px;
	margin-top: 5px;
	width: 580px;
	font-family: "Verdana", sans-serif;
	font-size: 13px;
	text-indent: 0px;
}


.figure{
	float:right;
	width: 250px;  
	line-height: 1em; 
	margin-right:0px; 
	margin-top:15px;
	margin-left:20px;
	margin-bottom: 10px;
	text-indent: 0;
}
.figure img{
	margin-bottom: 5px;
	width: 250px;
	height: 250px;
}
table.scientist_table{
	margin-top: 20px;
}
.scientist{
	width: 325px;
	margin-left: 20px;
	padding: 20px;
	margin-top:20px;
	border: #F9CDBB 1px solid;
	background-color: #FCEDDB;
	vertical-align: top;
}
#visfiles .scientist{
	border: #F9CDBB 1px solid;
	background-color: #FCF5ED;
}
#meet .scientist{
	border: #c5bcb3 1px solid;
	background-color: #F9F6EF;
}
#news .scientist{
	border: #ABC2CE 1px solid;
	background-color: #E9F1F4;
}
#gallery .scientist{
	border: #AED1CA 1px solid;
	background-color: #E4EFDC;
}
 .floatleft{
	float: left;
	display: block;
}
.scientist .info{
	margin-left: 10px;
	width: 155px;
}
.scientist .name{
	font-size: 18pt;
	margin-bottom: 8px;
	color: #7F0003;
}
#visfiles .scientist .name{	color: #7F0003;}
#meet .scientist .name{	color: #4f301b;}
#news .scientist .name{	color: #0C2B4C;}
#gallery .scientist .name{	color: #06332A;}


.scientist .project{
	font-size: 12pt;
	margin-bottom: 8px;
}
.scientist .org{
	font-size: 12pt;
	margin-bottom: 8px;
}
.scientist .link{
	font-size: 12pt;
	margin-bottom: 8px;
}

.caption{
	text-align:left;
	padding-left: 80px;
	font-family: "Verdana", sans-serif;
	font-size: .9em;
}
table.gallery_table{
	margin-left:0px;
	width: 680px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}
.gallery_table caption{
	text-align:left;
	padding-left: 25px;
	font-family: "Verdana", sans-serif;
	font-size: 15px;
	margin-bottom: -5px;
}
.gallery_table td{
	padding: 5px;
	width: 160px;
	vertical-align: top;
	text-align: left;
}
#visfiles .gallery_table td{ border: #F9CDBB 1px solid; }
#meet .gallery_table td{ border: #c5bcb3 1px solid; }
#news .gallery_table td{ border: #D1C695 1px solid; }
#gallery .gallery_table td{ border: #AED1CA 1px solid; }
.gallery_table img{
	padding:5px;
	margin:5px;

}
.gallery_table img.movie{
	background-image: url('../images/angledstripes.png');
	background-position: top left;
	background-repeat: repeat;
}
.gallery_table div.description{
	margin-top: 10px;
	margin-left: 10px;
	font-family: "Verdana", sans-serif;
	font-size: 12px;
}


table.gallery2up_table{
	margin-left:0px;
	width: 750px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}
.gallery2up_table caption{
	text-align:left;
	padding-left: 25px;
	font-family: "Verdana", sans-serif;
	font-size: 15px;
	margin-bottom: -5px;
}
.gallery2up_table td{
	padding: 23px;
	padding-top: 10px;
	width: 377px;
	vertical-align: top;
	text-align: left;
}
#visfiles .gallery2up_table td{ border: #F9CDBB 1px solid; }
#meet .gallery2up_table td{ border: #c5bcb3 1px solid; }
#news .gallery2up_table td{ border: #D1C695 1px solid; }
#gallery .gallery2up_table td{ border: #AED1CA 1px solid; }
.gallery2up_table img{
	padding:10px;
	width: 300px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}
.gallery2up_table img.movie{
	background-image: url('../images/angledstripes.png');
	background-position: top left;
	background-repeat: repeat;
}
.gallery2up_table div.description{
	margin-top: 10px;
	margin-left: 10px;
	font-family: "Verdana", sans-serif;
	font-size: 12px;
}



table.gallery1up_table{
	margin-left:0px;
	width: 750px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}
.gallery1up_table caption{
	text-align:left;
	padding-left: 25px;
	font-family: "Verdana", sans-serif;
	font-size: 15px;
	margin-bottom: -5px;
}
.gallery1up_table td{
	padding: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	text-align: left;
}
#visfiles .gallery1up_table td{ border: #F9CDBB 1px solid; }
#meet .gallery1up_table td{ border: #c5bcb3 1px solid; }
#news .gallery1up_table td{ border: #D1C695 1px solid; }
#gallery .gallery1up_table td{ border: #AED1CA 1px solid; }
.gallery1up_table img{
	padding:10px;
	width:620px;
	margin-left: auto;
	margin-right: auto;
}
.gallery1up_table img.movie{
	background-image: url('../images/angledstripes.png');
	background-position: top left;
	background-repeat: repeat;
}
.gallery1up_table div.description{
	margin-top: 10px;
	margin-left: 10px;
	font-family: "Verdana", sans-serif;
	font-size: 12px;
}


table.gallery2card_table{
	margin-left:0px;
	width: 640px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	text-indent:0px;
}
.gallery2card_table caption{
	text-align:left;
	padding-left: 80px;
	font-family: "Verdana", sans-serif;
	font-size: 15px;
	margin-bottom: -5px;
}
.gallery2card_table td{
	padding: 2px;
	width: 315px;
	vertical-align: top;
	text-align: left;
}
#visfiles .gallery2card_table td{ border: #F9CDBB 1px solid; }
#meet .gallery2card_table td{ border: #c5bcb3 1px solid; }
#news .gallery2card_table td{ border: #D1C695 1px solid; }
#gallery .gallery2card_table td{ border: #AED1CA 1px solid; }
.gallery2card_table img{
	padding:5px;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
.gallery2card_table img.movie{
	background-image: url('../images/angledstripes.png');
	background-position: top left;
	background-repeat: repeat;
}
.gallery2card_table div.description{
	margin: 4px;
	margin-bottom: 6px;
	font-family: "Verdana", sans-serif;
	font-size: 12px;
}



table.gallery1card_table{
	margin-left:0px;
	width: 640px;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}
.gallery1card_table caption{
	text-align:left;
	padding-left: 80px;
	font-family: "Verdana", sans-serif;
	font-size: 15px;
	margin-bottom: -5px;
}
.gallery1card_table td{
	padding: 2px;
	vertical-align: top;
	text-align: left;
}
#visfiles .gallery1card_table td{ border: #F9CDBB 1px solid; }
#meet .gallery1card_table td{ border: #c5bcb3 1px solid; }
#news .gallery1card_table td{ border: #D1C695 1px solid; }
#gallery .gallery1card_table td{ border: #AED1CA 1px solid; }
.gallery1card_table img{
	padding:5px;
	width:620px;
	margin-left: auto;
	margin-right: auto;
}
.gallery1card_table img.movie{
	background-image: url('../images/angledstripes.png');
	background-position: top left;
	background-repeat: repeat;
}
.gallery1card_table div.description{
	margin: 4px;
	margin-bottom: 6px;
	font-family: "Verdana", sans-serif;
	font-size: 12px;
}




.credit{
	line-height: 20px;
	padding-left: 75px;
	margin-top: 0px;
	width: 580px;
	font-family: "Verdana", sans-serif;
	font-size: 10px;
	text-indent: 0px;
}
.list{
	line-height: 15px;
	padding-left: 75px;
	margin-top: 5px;
	width: 580px;
	font-family: "Verdana", sans-serif;
	font-size: 13px;
	text-indent: 0px;
}
.list li{
	margin-top: 10px;
}

.hspacer{
	clear: both;
	height:0;
}
